@charset "utf-8";

/*   main    */

#main {
	height:510px;
	background:url(../images/about/bg.jpg) no-repeat center #E8ECEB;
	width:100%;
}

.banner{ margin:0 auto; width:1050px; height:100px; padding:340px 0 0 50px; line-height:40px; color:#fff; font-size:25px;}

.content{ width:1100px; height:400px; margin:0 auto;}

.content h1{ font-size:32px; font-weight:normal; text-align:center;  line-height:200px;}



/* contact */

/* rick */

.about{ width:970px; height:150px; margin:0 auto;}

.about h2 {
	line-height: 60px;
	height: 60px;
	font-size: 30px;
}

.about h2 span{ font-weight:normal; font-size:20px;}

.about p{ line-height:30px; font-size:16px;}


.contact {
	width: 1100px;
	height: 370px;
	padding: 20px 0;
	margin: 0 auto;
}
.contact dl {
	width: 970px;
	height: 370px;
	margin: 0 auto;
}
.contact dl dt {
	float: left;
	height: 370px;
	width: 420px;
	line-height: 30px;
}
.contact dl dt p {
	text-align: justify;
	text-justify: inter-ideograph;
	font-size: 16px;
	line-height:30px;
	padding-bottom:20px;
}

.contact dl dt h3 {
	line-height: 40px;
	height:50px;
	font-size:20px;
}
.contact dl dd {
	float: right;
	height: 370px;
	text-align: center;
	width: 545px;
	line-height:28px;
	font-size:16px;
	color:#333;
}


/*  friendlink  */

.friendlink{ width:1100px; height:500px; margin:0 auto;}

.friendlink{height:610px; width:1100px; margin:0 auto;}

.friendlink h1{ line-height:40px; height:40px; font-weight:normal; font-size:24px;}

.friendlink dl{ padding:10px 20px;font-size:18px;}

.friendlink dl dt{ font-weight:bold; color:#000; padding:10px;}

.friendlink dl dd{height:80px; width:150px; background:#000; float:left; font-size:16px; margin:10px;}

 


 /*  网址地图 */

.sitemap{/*height:610px;*/ width:1100px; margin:0 auto;}

.sitemap h1{ line-height:40px; height:40px; font-weight:normal; font-size:24px;}

.sitemap dl{ padding:10px 20px;font-size:18px;}

.sitemap dl dt{ font-weight:bold; color:#000; padding:10px;}

.sitemap dl dd{line-height:40px; height:40px;}

.sitemap dl dd a{ margin:0 10px;}

.sitemap dl.center{width:1100px; height:auto;}

.sitemap dl.center dd{ width:275px; float:left; height:40px; line-height:40px;}
